Subject: South America chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 2 Dec 2015 13:06:30 +0530 (IST)

Hi sir, 
South America chat! 

---------- 
Type a Question:: Find tour from uyuni to san pedro de atacama 
Name: Subongkoch 
E-mail: [email-masked] 
Subongkoch 
12:03:31 
Hi 
Me 
12:03:43 

Welcome to SouthAmerica.travel! 
12:03:46 

Hello, how may I help? 
Subongkoch 
12:04:20 
I am looking for tour from uyuni, bolivia to san pedro de atacama. 
12:04:46 
during the 26of december to the 29th of december. 
Me 
12:05:25 

I will be glad to assist you in this. 
Subongkoch 
12:05:31 
We can share a tour with other 
Me 
12:08:30 

How many people are traveling with you? 
Subongkoch 
12:09:26 
2 people included me. 
Me 
12:09:35 

I see. 
12:10:08 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Subongkoch 
12:10:34 
Subongkoch 
12:10:42 
[email-masked] 
51 minutes ago 
Subongkoch has left the chat. Click here to remove this chat tab 

----------- 

Thanks & Regards 
Ravi Prakash Gupta